# version: uri
---
1.8.0_sr1fp10:
    uri: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/downloads/jre/1.8.0/linux/ibm-java-jre-8.0-1.10-x86_64-archive.bin
    license: http://www14.software.ibm.com/cgi-bin/weblap/lap.pl?la_formnum=&li_formnum=L-JWOD-9SYNCP&title=IBM%C2%AE+SDK%2C+Java+Technology+Edition%2C+Version+8.0&l=en

1.8.0_sr1fp01:
    uri: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/downloads/jre/1.8.0/linux/ibm-java-jre-8.0-1.1-x86_64-archive.bin
    license: http://www14.software.ibm.com/cgi-bin/weblap/lap.pl?la_formnum=&li_formnum=L-JWOD-9SYNCP&title=IBM%C2%AE+SDK%2C+Java+Technology+Edition%2C+Version+8&l=en

1.7.1_sr3fp10:
    uri: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/downloads/jre/1.7.1/linux/ibm-java-jre-7.1-3.10-x86_64-archive.bin
    license: http://www14.software.ibm.com/cgi-bin/weblap/lap.pl?la_formnum=&li_formnum=L-JWOD-9SYMUC&title=IBM%C2%AE+SDK%2C+Java+Technology+Edition%2C+Version+7+Release+1&l=en

1.7.1_sr2fp10:
    uri: https://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/wasdev/downloads/jre/1.7.1/linux/ibm-java-jre-7.1-2.10-x86_64-archive.bin
    license: http://www14.software.ibm.com/cgi-bin/weblap/lap.pl?la_formnum=&li_formnum=L-JWOD-9NXJQY&title=IBM%C2%AE+SDK%2C+Java+Technology+Edition%2C+Version+7+Release+1&l=en
